/* -----------------------
COLOR : RED 
COLOR CODE: #f62459
------------------------- */
header nav ul.nav li.active > a {
  border-bottom: 2px dotted #f62459;
  color: #f62459;
}
header nav ul.nav li a:hover {
  color: #f62459;
}
header nav ul.nav li:last-child form {
  background: #f62459;
}
header nav ul.nav li:last-child form::before {
  border-bottom: 20px solid #f62459;
}
header nav ul.nav li:last-child form button:hover {
  background: #f62459;
}
.intro #intro-carousel .carousel-inner .item figure figcaption h1 span:first-child {
  color: #f62459;
}
.intro #intro-carousel .carousel-inner .item figure figcaption a {
  background: #f62459;
}
.section-number::before {
  background: #f62459;
}
.section-number::after {
  background: #f62459;
}
.section-number {
  border: 1px solid #f62459;
  color: #f62459;
}
.about i {
  color: #f62459;
}
.about a {
  color: #f62459;
}
.services .service-box i {
  color: #f62459;
}
.services .service-box a {
  color: #f62459;
}
.portfolio .portfolio-item figure figcaption {
  background: rgba(255, 72, 72, 0.7);
}
.testimonial #testimonial-carousel .owl-wrapper-outer {
  border-bottom: 1px solid #f62459;
  border-left: 1px solid #f62459;
}
.testimonial #testimonial-carousel .client-content .client-info h3 {
  color: #f62459;
}
.testimonial #testimonial-carousel .owl-controls .owl-pagination .owl-page.active {
  background: #f62459;
  border-color: #f62459;
}
.testimonial #testimonial-carousel .client-content .client-info ul.c-rating li {
  color: #f62459;
}
.pricing-table .featured-plan .pricing-wrapper {
  border: 1px solid #f62459;
  box-shadow: 0 5px 54px rgba(246, 36, 89, 0.2);
}
.pricing-table .single-plan:hover .pricing-wrapper {
  border: 1px solid #f62459;
  box-shadow: 0 5px 54px rgba(246, 36, 89, 0.2);
}
.pricing-table .single-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before {
  background: #f62459;
}
.blog .single-post a.read-more-btn::before {
  background: #f62459;
}
.blog .single-post h3 a:hover {
  color: #f62459;
}
.blog .single-post a.read-more-btn::before {
  background: #f62459;
}
.team #team-carousel .team-single figure figcaption {
  background: rgba(255, 72, 72, 0.7);
}
.contact form div input, .contact form div textarea  {
  border-color: #f62459;
}
.contact form div button[type="submit"] {
  background: #f62459;
}
.intro #intro-carousel .left-slide:hover:before{
	background:#f62459;
}
.intro #intro-carousel .left-slide:hover:after{
	border-color:#f62459;
}
.intro #intro-carousel .right-slide:hover:before{
	background:#f62459;
}
.intro #intro-carousel .right-slide:hover:after{
	border-color:#f62459;
}
.intro-bottom > a::before {
	border: 3px solid #f62459;
}
.intro-bottom > a::after {
	border-bottom: 3px solid #f62459;
	color: #f62459;
}
footer {
  background: #f62459;
}

.primary-button {
  background: #f62459;
}
.pricing-table .container:hover .featured-plan:hover .pricing-wrapper {
  border: 1px solid #f62459;
  box-shadow: 0 5px 54px rgba(246, 36, 89, 0.2);
}
.pricing-table .container:hover .featured-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before {
  background: #f62459;
}
.pricing-table .single-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before {
  background: #f62459;
}
.pricing-table .featured-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn {
  background: #f62459;
}
.pricing-table .single-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before {
  background: #f62459;
}
.pricing-table .single-plan:hover .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn {
  background: #f62459;
}
.pricing-table .container:hover .featured-plan:hover .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn {
  background: #f62459;
}

.testimonial #testimonial-carousel .owl-controls .owl-buttons .owl-next:hover:before{
	background:#f62459;
}
.testimonial #testimonial-carousel .owl-controls .owl-buttons .owl-next:hover:after{
	border-color:#f62459;
}
.testimonial #testimonial-carousel .owl-controls .owl-buttons .owl-prev:hover:before{
	background:#f62459;
}
.testimonial #testimonial-carousel .owl-controls .owl-buttons .owl-prev:hover:after{
	border-color:#f62459;
}
.team #team-carousel .owl-controls .owl-buttons .owl-next:hover:before{
	background:#f62459;
}
.team #team-carousel .owl-controls .owl-buttons .owl-next:hover:after{
	border-color:#f62459;
}
.team #team-carousel .owl-controls .owl-buttons .owl-prev:hover:before{
	background:#f62459;
}
.team #team-carousel .owl-controls .owl-buttons .owl-prev:hover:after{
	border-color:#f62459;
}


/* Multipage Styles */
header nav ul li .mega-menu {
  border-top: 2px solid #f62459;
}
footer .footer-widget-area .footer-widget .widget-content .footer-logo + p a {
  color: #f62459;
}
footer .footer-widget-area .footer-widget .widget-content ul.footer-links li a:hover {
  color: #f62459;
}
footer .footer-widget-area .footer-widget h2.title::before {
  background: #f62459 none repeat scroll 0 0;
}
footer .footer-widget-area .footer-widget .widget-content .blog-post-meta .post-right h6 a:hover {
  color: #f62459;
}
footer .footer-widget-area .footer-widget .widget-content ul.footer-social li a:hover {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
footer .footer-widget-area .footer-widget .widget-content ul.footer-address li i {
  color: #f62459;
}
footer .footer-bottom {
  background: #f62459 none repeat scroll 0 0;
}
header nav ul li:hover a {
  color: #f62459;
}
header nav ul li ul {
  border-top: 2px solid #f62459;
}
.page-header h2 {
  background: #f62459 none repeat scroll 0 0;
}
.page-header ol.breadcrumb li a {
  color: #f62459;
}
.error-404 form button {
  background: #f62459 none repeat scroll 0 0;
  border: 1px solid #f62459;
}
.about-quote {
  background: #f62459 none repeat scroll 0 0;
}
.section-header h2::before {
  background: #f62459 none repeat scroll 0 0;
}
.services .service-box i {
  color: #f62459;
}
.services .service-box a {
  color: #f62459;
}
.vmv-statement .statement-box:first-child {
  background: #f62459 none repeat scroll 0 0;
}
.history-timeline .text-center .btn.btn-primary {
  background: #f62459 none repeat scroll 0 0;
}
.history-timeline .timeline li .timeline-badge > a:hover, .history-timeline .timeline li:hover .timeline-badge > a {
  color: #f62459;
}
.blog-wrapper article .post-meta .format {
  color: #f62459;
}
.blog-wrapper article .post-content .post-title h2 a:hover {
  color: #f62459;
}
.blog-wrapper article .post-content .post-meta-bottom ul li a:hover {
  color: #f62459;
}
.blog-wrapper article .post-content .post-meta-bottom .post-read-more-btn {
  color: #f62459;
}
.blog-wrapper article .post-content .quote-post blockquote {
  background: #f62459 none repeat scroll 0 0;
}
.blog-pagination ul li.active a {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
.blog-pagination ul li a:hover {
  border-color: #f62459;
  color: #f62459;
}
.sidebar-widget .widget-single .widget-content form.search-widget input:focus {
  border-color: #f62459;
}
.sidebar-widget .widget-single .widget-content form.search-widget input:focus + button {
  background: #f62459 none repeat scroll 0 0;
}
.sidebar-widget .widget-single h2.widget-title::before {
  background: #f62459 none repeat scroll 0 0;
}
.sidebar-widget .widget-single .widget-content .category-widget ul li i {
  color: #f62459;
}
.sidebar-widget .widget-single .widget-content .category-widget ul li a:hover {
  color: #f62459;
}
.sidebar-widget .widget-single .widget-content .question-box a.request-btn {
  background: #f62459 none repeat scroll 0 0;
}
.sidebar-widget .widget-single .widget-content .recent-post-widget .recent-post-single h3 a:hover {
  color: #f62459;
}
.sidebar-widget .widget-single .widget-content .tags ul li a:hover {
  border-color: #f62459;
  color: #f62459;
}
.contact-form form button[type="submit"] {
  border: 2px solid #f62459;
  color: #f62459;
  
}

.login form button {
  background: #f62459 none repeat scroll 0 0;
}
.login p a {
  color: #f62459;
}

.portfolio-gallery .portfolio-image figure figcaption ul li a:hover {
  color: #f62459;
}
.portfolio-pagination ul li a:hover, .portfolio-pagination ul li.active a:hover {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
.product-details .product-info span.p-price {
  color: #f62459;
}
.product-details .product-info .product-activity form.cart button[type="submit"] {
  background: #f62459 none repeat scroll 0 0;
}
.product-details .product-info .product-activity form.cart .wishbtn a {
  background: #f62459 none repeat scroll 0 0;
}
.product-details .product-tabs ul.nav li a:hover {
  color: #f62459;
}
.product-details .product-tabs .tab-content .tab-pane .review-form-area form .form-group button {
  background: #f62459 none repeat scroll 0 0;
}
.related-products .product-column .single-product .product-bottom h4 a:hover {
  color: #f62459;
}
.pd-sidebar h2 {
  background: #f62459 none repeat scroll 0 0;
}
.pd-sidebar .sidebar-single-product .product-np span {
  color: #f62459;
}
.service-list .service-block .service-block-icon i {
  border: 1px solid #f62459;
  color: #f62459;
}
.service-list .service-block .service-block-content p a {
  color: #f62459;
}
.service-list .service-block:hover .service-block-icon {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
.service-calltoaction {
  background: #f62459 none repeat scroll 0 0;
}
.service-calltoaction .service-calltobutton a:hover {
  border-color: #f62459;
  color: #f62459;
}
.shop-area .product-column .single-product .product-bottom h4 a:hover {
  color: #f62459;
}
.shop-area .product-pagination ul li.active a {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
.shop-area .product-pagination ul li a:hover {
  border-color: #f62459;
}
.signup p a {
  color: #f62459;
}
.signup form .form-group a {
  color: #f62459;
}
.signup form button {
  background: #f62459 none repeat scroll 0 0;
}
.blog-single-post article .article-meta {
  border-top: 2px solid #f62459;
}
.blog-single-post article .article-meta .article-date {
  background: #f62459 none repeat scroll 0 0;
}
.blog-single-post article .article-bottom-meta p i {
  color: #f62459;
}
.blog-single-post article .article-bottom-meta p a:hover {
  color: #f62459;
}
.blog-single-post article .article-bottom-meta ul li a:hover {
  background: #f62459 none repeat scroll 0 0;
  border-color: #f62459;
}
.blog-single-post .comment-form-area form .form-group button {
  background: #f62459 none repeat scroll 0 0;
}
.shop-area .product-column .single-product figure::before {
  background: rgba(246, 36, 89, 0.8) none repeat scroll 0 0;
}
.related-products .product-column .single-product figure::before {
  background: rgba(246, 36, 89, 0.8) none repeat scroll 0 0;
}
.portfolio-gallery .portfolio-image figure::before {
  background: rgba(246, 36, 89, 0.8) none repeat scroll 0 0;
}
.google-map .map-address::before {
  background: rgba(246, 36, 89, 0.9) none repeat scroll 0 0;
}
.service-list .service-block:hover .service-block-icon i {
  color: #f62459;
}
/*Edited by J*/
.project-blog .single-post a.read-more-btn::before{
	background: #f62459;
}
.section-number-a::before,
.section-number-a::after,
.intro-a #intro-carousel .carousel-inner .item figure figcaption a,
.widgettitle::before, .widget-title::before{
	background: #f62459;	
}
p.form-submit input{
	background: #f62459;
}
.widget-single ul li a::before{
	color:#f62459;
}

.section-number-a{
	border: 1px solid #f62459;
}

.testimonial-a #testimonial-carousel .client-content .client-info ul.c-rating li,
.testimonial-a #testimonial-carousel .client-content .client-info h3,
.services-a .service-box a,
.services-a .service-box i,
.section-number-a,
.creative-concept-a,
.section-number-a::before,
.about-a,
.about-a i,
.about-a a,
.sidebar-widget a:hover{
	color:#f62459;
}
.blog-single-post .comment-form-area .form-group input:focus, .blog-single-post .comment-form-area .form-group textarea:focus {
    border-bottom-color: #f62459;
}
.intro-a #intro-carousel .carousel-inner .item figure figcaption h1 span:first-child{
	color:#f62459;
}

.intro-a #intro-carousel .left-slide:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.intro-a #intro-carousel .left-slide:hover::after {
    border-color: #f62459;
}
.intro-a #intro-carousel .right-slide:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.intro-a #intro-carousel .right-slide:hover::after {
    border-color: #f62459;
}

.team-a #team-carousel .team-single figure figcaption,
.portfolio-a .portfolio-item figure figcaption{
	background: rgba(246, 36, 89, 0.7) none repeat scroll 0 0;	
}
.testimonial-a #testimonial-carousel .owl-controls .owl-pagination .owl-page.active{
	border-color: #f62459;
}

.testimonial-a #testimonial-carousel .owl-wrapper-outer{
	border-bottom: 1px solid #f62459;
	border-left: 1px solid #f62459;
	
}
.blog-a .single-post a.read-more-btn::before,
.pricing-table-a .single-plan:hover .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn,
.pricing-table-a .single-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before,
.testimonial-a #testimonial-carousel .owl-controls .owl-pagination .owl-page.active,
.testimonial-a #testimonial-carousel .owl-controls .owl-buttons .owl-next:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.testimonial-a #testimonial-carousel .owl-controls .owl-buttons .owl-next:hover::after {
    border-color: #f62459;
}
footer.footer-a,
.contact form div input[type="submit"], .contact-a form div input[type="submit"],
.testimonial-a #testimonial-carousel .owl-controls .owl-buttons .owl-prev:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.testimonial-a #testimonial-carousel .owl-controls .owl-buttons .owl-prev:hover::after {
    border-color: #f62459;
}
.pricing-table-a .single-plan:hover .pricing-wrapper{
	border: 1px solid #f62459;
}
.about-m .about-box:hover a,
.team-a #team-carousel .owl-controls .owl-buttons .owl-next:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.team-a #team-carousel .owl-controls .owl-buttons .owl-next:hover::after {
    border-color: #f62459;
}
footer.footer-m,
.blog-m .single-post a.read-more-btn::before,
.pricing-table-m .single-plan:hover .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn,
.pricing-table-m .single-plan .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn::before,
.team-a #team-carousel .owl-controls .owl-buttons .owl-prev:hover::before {
    background: #f62459 none repeat scroll 0 0;
}
.team-a #team-carousel .owl-controls .owl-buttons .owl-prev:hover::after {
    border-color: #f62459;
}
.contact form div textarea, .contact-a form div textarea,
.contact-a form div input{
	border-color: #f62459;
}
footer.footer-a .shape-top {   
    background: url("images/footer-shapes/red-shape.png");   
	background-size: 100% 100%;
}
.about-m .about-box:hover i {
    text-shadow: -1px -1px 0 #f62459, 1px -1px 0 #f62459, -1px 1px 0 #f62459, 1px 1px 0 #f62459;
}
.services-m .service-box:hover i {
    text-shadow: -1px -1px 0 #f62459, 1px -1px 0 #f62459, -1px 1px 0 #f62459, 1px 1px 0 #f62459;
}
.services-m .service-box:hover h3 {
    color: #f62459;
}
.services-m .service-box:hover a {
    background: #f62459 none repeat scroll 0 0;
    color: #fff !important;
}



.current-menu-item a {
	color: #f62459 !important;
}
.pricing-table-a .container:hover .featured-plan:hover .pricing-wrapper .pricing-content .plan-purchase a.buy-plan-btn,
header nav .top-search form button:hover,
header nav .top-search form{
	background: #f62459;
}
header nav .top-search form:before {
    border-bottom: 20px solid #f62459;
}
.pricing-table-a .single-plan:hover .pricing-wrapper {
    border: 1px solid #f62459;
    box-shadow: 0 5px 54px rgba(246, 36, 89, 0.2) ;
}
.pricing-table-a .container:hover .featured-plan:hover .pricing-wrapper {
	border: 1px solid #f62459;
	box-shadow: 0 5px 54px rgba(246, 36, 89, 0.2);
}


/* ==================================================================
                        [- Shop Page -]
   ================================================================== */
.shop-area .product-column .single-product .product-bottom h4 a:hover{
    color: #f62459;
}
.shop-area .product-pagination ul li.active a{
    background: #f62459;
    color: #fff;
    border-color:#f62459;
}
.shop-area .product-pagination ul li a:hover{
    border-color:#f62459;
}

/*Shop design*/
.project-shop{
	float: right;
    margin-top: -15px;
   
}
.project-shop span{
	background-color: #f62459;
}

/* WooCommerce Style */

.woocommerce span.onsale {
	background-color:#F62459;
}
.woocommerce ul.products li.product .button {
    background: #F62459;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce 
nav.woocommerce-pagination ul li span.current {
  background: #f62459 none repeat scroll 0 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #f62459;
}
.woocommerce-message::before, .woocommerce-info::before, .woocommerce form .form-row.woocommerce-invalid label{
  color: #f62459;
}
.woocommerce-info, .woocommerce-message {
  border-top-color: #f62459;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #f62459 !important;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled {
  background: #f62459 none repeat scroll 0 0;
}
a:focus, a:hover {
  color: #f62459;
}

/* ==================================================================
                        [- Product Details Page -]
   ================================================================== */
.product-details .product-info span.p-price{
    color: #f62459;
}
.product-details .product-info .product-activity form.cart button[type="submit"]{
    background: #f62459;
}
.product-details .product-info .product-activity form.cart .wishbtn a{
    background: #f62459;
}
.product-details .product-tabs ul.nav li a:hover{
    color: #f62459;
}
.product-details .product-tabs .tab-content .tab-pane .review-form-area form .form-group input:focus, .product-details .product-tabs .tab-content .tab-pane .review-form-area form .form-group textarea:focus{
    border-bottom-color: #f62459;
}
.product-details .product-tabs .tab-content .tab-pane .review-form-area form .form-group button{
    background: #f62459;
}
.related-products .product-column .single-product .product-bottom h4 a:hover{
    color: #f62459;
}
/* Product Details Sidebar */
.pd-sidebar h2{
    background: #f62459;
}
li.active a,
.pd-sidebar .sidebar-single-product .product-np span{
    color: #f62459 !important;
}


.footer-bottom p#back-top a:hover {  
	background: #f62459;  
	border-color: #f62459;
}
.project-blog .single-post h3 a:hover {
	color: #f62459;
}
.contact-form form input[type="submit"] {
	border: 2px solid #f62459;  color: #f62459;
}
.contact-form form input[type="submit"]:hover {
	background: #f62459 none repeat scroll 0 0;
}
.google-map .map-address h3::before {
	background: #fff;
}
.article-content input[type="submit"], 
.blog-wrapper input[type="submit"] {  
	background: #f62459;
}
.service-calltoaction,
.article-content input[type="submit"],
.blog-wrapper input[type="submit"] {
	background: #f62459;
}

